<?xml version="1.0" encoding="utf-8"?>
<de.sebse.fuplanner.tools.ui.cardview.ExpandableCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/profile"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    app:animationDuration="300"
    app:inner_view="@layout/list_canteen_body"
    app:outer_view="@layout/list_canteen_header"
    app:startExpanded="false" />
<!--

    app:icon="@drawable/ic_event"
-->